* {margin:0; padding:0;}
body{background:url(../img/bg-wrapper.png) repeat; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#000;}
h1 {font-size:32px; color:#AD0000; margin:0 0 0 -18px;}
h1 a{font-size:32px; color:#AD0000; margin:0 0 0 -18px; text-decoration:none;}
h5 {font-size:32px; color:#AD0000; margin:0 0 0 0;}
h5 a{font-size:32px; color:#AD0000; margin:0 0 0 0; text-decoration:none;}
h3 {color:#0C3B74; padding:0 0 20px 0;}
h4, h4 a{color:#AD0000; padding:0 0 0 0; text-decoration:none; font-size:21px;}
p {padding:0 0 10px 0; max-width:850px;}
#wrapper {width:884px; margin:auto; background:#fff url(../img/bg-main-con.png) no-repeat; position:relative; padding:170px 0 0 50px;}
	#address{position:absolute; top:4px; right:8px; color:#1A52AA; font-size:13px; text-align:right;}
	#address b{font-size:16px; display:block; padding:4px 0 0 0;}
	#logo {position:absolute; width:250px; height:150px; display:block; top:0; left:0;}
	#logo a {width:250px; height:150px; display:block;}
	ul#nav {position:absolute; top:108px; left:330px; width:581px;}
	ul#nav li{list-style:none; display:inline; padding:0 44px 0 0; }
	ul#nav li.last{padding:0;}
	ul#nav li a {color:#000; text-decoration:none;}
	p.postmetadata {padding:6px 0 22px 0;}
	#side {float:right; width:252px; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; border-left:1px solid #c7c7c7; padding:10px; margin:-25px 0 15px 10px;}
	#side b {display:block;}
	#sidebarWrap {float:right; width:252px; border-top:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; border-left:1px solid #c7c7c7; padding:10px; margin:-25px -32px 0 36px;}
	.screen-reader-text {display:none;}
	#main{width:848px;}
	
	p.quote {color:#0C3B74; font-size:18px; position:relative; padding:16px; width:520px;}
	p.quote img.quote-1{position:absolute; top:18px; left:-15px;}
	p.quote img.quote-2{position:absolute; bottom:5px; right:20px;}
	
	ul {padding:0 0 15px 22px;}
	ul li{ list-style:url(../img/bullet.jpg) none outside; }
	ul li a {color:#000000; text-decoration:none;}
	ul li a:hover {color: #333; text-decoration:underline;}
	
	ul.two-split {width:550px;}
	ul.two-split li{float:left; width:260px;}
	
	strong{color:#AD0000;}
	a.read-more {color:inherit; text-decoration:none; background:url(../img/bg-button.jpg) no-repeat; padding:6px 0 0 0; width:92px; height:29px; display:block; float:right; text-transform:uppercase; font-size:12px; text-align:center;}
	img.home-img {float:right; margin:0 0 10px 10px;}
	p.break {padding:20px; clear:left;}
	p.clearboth {clear:both;}
	p.tri-split {float:left; width:264px;}
	p.tri-split-mid {margin:0 20px; width:264px; float:left;}
	#footer {border-top:1px solid #c7c7c7; width:834px;  height:60px; margin:30px 0 0 0; padding:15px 0 0 0; text-align:center; clear:both;}
	
	ul.img-services {margin:0; padding:0; width:520px;}
	ul.img-services li{float:left; list-style:none; margin:0; padding:0;}
	ul.img-services li a{}
	ul.img-services li a img{border:none; padding:6px ; margin:0;}
	img.img-pad {border:none; padding:6px ; margin:0;}
	
	
	/* ---- forms ------*/
#contact-area { width: 520px; padding: 16px 0 0 0; height: 370px;  }
#contact-area input, #contact-area textarea { padding: 5px; width: 300px; font-family: Helvetica, sans-serif; font-size: 18px; margin: 0px 0px 10px 0px; border: 2px solid #ccc; float: left; }
#contact-area textarea { height: 90px;}
#contact-area textarea:focus, #contact-area input:focus { border: 2px solid #9ACD4C;}
#contact-area input.submit-button {width: 100px; float: right;}
#contact-area label { float: left; text-align: right; margin-right: 15px; width: 120px; padding-top: 5px; font-size: 1.4em; display: block; }
#wrapper #content #contact-area form p {width:500px;}